26Q0007 RFC-003 RESPONSE.pdf
PDF 151 KB Posted
- Attached to
- NEWPORT RI POTS REPLACEMENT SOLUTION Federal contract opportunity
- Solicitation number
- N7027226Q0007
About this file
This is a Request for Specification Clarification (RFC-003) and accompanying government answers for a Newport, Rhode Island POTS Replacement Solution contract (Notice ID N7027226Q0007) with a response deadline of no later than 22 February 2026. The RFC addresses five key contractor questions regarding the "POTS-in-a-box" solution implementation.
The government clarified that required wireline connections will be determined during the site survey, and the RFQ serves as the governing document for award considerations with changes from the original Sources Sought document made after review of responses. Site access security requirements are referenced in solicitation clause SUPTXT204-9400(4-22) found on RFQ page 16. The contract will be structured as firm fixed price with items clearly identified in the RFQ; however, if missed specifics are discovered, a conditions found report as outlined in the PWS may be reviewed for potential change consideration instead of allowing a surge CLIN. Finally, the government confirmed that all 132 users will receive one line with one telephone number each, with additional inventory details to be finalized upon completion of the site survey.
View the file
Other files for this federal contract opportunity
| File | Type | Posted |
|---|---|---|
| 26Q0007-0001 RFQ.docx | DOCX document | |
| 26Q0007 RFC-002 RESPONSE.pdf | ||
| 26Q0007 RFC-001 RESPONSE.pdf | ||
| 26Q0007 RFQ.docx | DOCX document | |
| 26Q0007 ANNEX B TECH EVAL FACTORS.docx | DOCX document | |
| 26Q0007 ANNEX C PRICING.xlsx | XLSX spreadsheet | |
| 26Q0007 RFC TEMPLATE.docx | DOCX document | |
| 26Q0007 ANNEX A PWS.docx | DOCX document |
On GovTribe
Work with this file on GovTribe
- Download the original file
- Contacts named in this file
- Similar government files
- Ask GovTribe AI about this file
Text version
N7027226Q0007
NEWPORT RHODE ISLAND TELECOM SOLUTION
ALL RFC’S TO BE SUBMITTED NLT 22 FEBRUARY 2026 OR EARLIER
ATTACHMENT J - 8
REQUEST FOR SPECIFICATION CLARIFICATION
RFC-003
NAME OF CONTRACTOR:
SPECIFICATION ITEM NO.: Notice ID No. N7027226Q0007
PARAGRAPH / SECTION NO:___PWS, Page 17_________________
TITLE: Newport, RI POTS Replacement Solution
QUESTION:
1. Are there existing connections for wireline access for the "POTS-in-a-box" solution?
2. Sources Sought stated that "The resulting contract could be executed as either a
1-year contract, or a base period with up to 4 option periods, base plus four option years. The solicitation and resultant contract would also contain FAR 52.217-8, Option to Extend Services, thereby allowing a six (6) month extension if circumstances necessitate this option." However, the RFQ does not list these option years or the 6-month extension. Can the government please confirm the Period of Performance and all option years that are requested in Offeror's pricing?
3. Are there any security requirements for site access that need to be followed?
(i.e. contact 48hrs prior, clearance required, escort required)?
4. Would the government be open to including a "surge CLIN" for unknown costs discovered at the time of site survey as a percentage to be applied across the board for competitive proposals? The inclusion of a surge CLIN will ensure the budget can support the install, unused funding can be deobligated. If a Surge CLIN will be allowed, what percentage does the Government want offerors to include in their price? Pricing should include install, equipment purchase, etc.
5. PWS 2.3 states Service Location Details: ADDITIONAL INVENTORY
DETAILS TO BE DEFINED UPON COMPLETION OF SITE SURVEY.
Please confirm that each 132 users will need one line with one telephone number.
N7027226Q0007
NEWPORT RHODE ISLAND TELECOM SOLUTION
ALL RFC’S TO BE SUBMITTED NLT 22 FEBRUARY 2026 OR EARLIER
ATTACHMENT J - 8
ANSWER:
1. Any required connections will be determined at the site survey.
2. The RFQ is the corresponding requirement for award considerations.
Changes that vary from the sources sought were determined after review of responses and revisiting requirement and current environment.
3. Reference SUPTXT204-9400(4-22) on the solicitation. This can be found on page 16 of the RFQ.
4. Contract terms will be firm fixed price. Identification of items has been clearly stated on RFQ. However, in the event it is found that there were any specifics that were missed, consideration for a conditions found report as identified in the PWS will be provided adequate review for consideration of changes.
5. Yes, all users witll have one line with a one telephone number.
File details come from the government source that posted it. Updated .